ul.sf-menu li a, ul.sf-menu li a:visited{
    background: none repeat scroll 0 0 #3861CB;
    border: 1px solid #000000;
    color: #FFFFFF;
    float: left;
    font-family: arial,helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    padding: 4px 0 4px 5px;
    text-decoration: none;
    width: 117px;
}

ul.sf-menu li a:hover{
 	background: none repeat scroll 0 0 #ffdb59;
	color: #000000;
}

ul.sf-menu li ul {
    display: none;
    left: 135px;
    list-style: none outside none;
    margin: 0;
    z-index: 10000;
}

ul.sf-menu li ul li{
    border: 1px solid #57782D;
    clear: both;
    height: auto;
    margin: 0;
    padding: 0;
}

ul.sf-menu li ul li a, ul.sf-menu li ul li a:visited {
    background: none repeat scroll 0 0 #3861CB;
    border: 1px solid #000000;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: arial,helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    padding: 4px 0 4px 5px;
    text-decoration: none;
}

ul.sf-menu li ul li a:hover{
 	background: none repeat scroll 0 0 #ffdb59;
	color: #000000;
}